/*Container*/
/*Text*/
.footer-text-cream{
	color: #F9F6F1 !important;
}
.footer-text-bright-green {
	color: #10B193;
}
/*Buttons*/
.footer-input-button {
	background-color: #005648;
	color: #FFFAEC;
	border-top-right-radius: 27px;
	border-bottom-right-radius: 27px;
	border-color: transparent;
	width: 150px;
}

/*Icons*/
.footer-arrow-icon-right {
	width: 25px;
	height: 35px;
	background-repeat: no-repeat;
	background-position-x: 0px;
	background-position-y: 0px;
	background-size: contain;
	float: right;
}
@media (min-width: 426px) {
	.footer-arrow-icon-right {
		width: 25px;
		height: 65px;
		background-repeat: no-repeat;
		background-position-x: 0px;
		background-position-y: 11px;
		background-size: contain;
		float: right;		
	}
}
/*Images*/
.bottom-curve-image {
	position: relative;
	height: auto;
	width: 100%;
	bottom: 10px;
}
/*Input fields*/
.footer-input-field-text {
	width: 100%;
	border-radius: 27px;
	border-color: #005648;
	border-style: solid;
	border-width: 1px;
	text-align: center;
	background-color: #005648;
	color: #005648;
	padding-left: 5%;
}
.footer-input-field-text:focus {
	color: #F9F6F1;
	background-color: #005648;
}
.footer-input-field-text::placeholder{
	color: #F9F6F1;
}
/*Padding*/

.footer-padding {
	padding-top: 10%;
	padding-bottom: 4%;
}
.footer-row-padding-bottom {
	padding-bottom: 10%;
}
.footer-row-padding-bottom-mobile {
	padding-bottom: 10%;
}
@media (min-width: 992px){
	.footer-height {
		height: 55vw;
		max-height: 900px;
	}
}
@media (min-width: 1024px) {
	.footer-row-padding-bottom {
		padding-bottom: 15%;
	}
}
/*Spacers*/
.footer-spacer {
	color: #005648;	
}
.underline-off-white {
	border-color: #FFFAEC;
	text-decoration: underline;
}
.mobile-text-margin-bottom {
	margin-bottom: 0.5rem;
}